*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin:0;}
ul,ol,dl,table,th,tr,td,input,textarea,li,a,div,span,em,i{margin:0;padding:0;border:0;}
img{margin:0;padding:0;border:0;}
li{list-style:none;}
/*全局样式*/
 html,body{width:100%;margin:0 auto;height:100%;}
/*= 清除浮动=*/
 .clear{clear:both;height:0rem;line-height:0rem;font-size:0rem;overflow:hidden;display:block;}
.clearfix:after{content:"";display:block;height:0rem;clear:both;visibility:hidden;font-size:0rem;}
:focus{outline:0}
a,button,input[type="button"],input[type="submit"],input[type="reset"]{cursor:pointer}
/* Hides from IE-mac \*/
 * html .clearfix{height:0%;}
/* End hide from IE-mac */
 * + html .clearfix{min-height:0%;}
/* 针对IE7 */
 * + html .clearfix{min-height:0%;}
.w100{width:100%;}
.fl{float:left;}
.fr{float:right;}
/*原文件配置*/
 body{color:#333;background:#ffffff;font:0.16rem/0.3rem 'Microsoft YaHei',arial,sans-serif;}
a{color:#000;text-decoration:none;}
a:hover{color:#e69f0b;}
/*块级转化*/
 .di_in{display:inline-block;}
.di_bl{display:block;}
/*原文件配置 end*/
 .mt-5{margin-top:0.05rem;}
.mt-10{margin-top:0.1rem;}
.mt-20{margin-top:0.2rem;}
/*横向居中*/
 .te_c{text-align:center;}
/*相对定位*/
 .p_r{position:relative;}
/* 白色背景 */
 .c999{color:#999;}
.c666{color:#666;}
.text-uppercase{text-transform:uppercase;}
.bgfff{background:#fff;}
.flex{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;}
.flex-v{-webkit-box-orient:vertical;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;}
.flex-1{-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;}
.flex-align-center{-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;}
.flex-pack-center{-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;}
.flex-pack-justify{-webkit-box-pack:justify;-webkit-justify-content:pace-between;-ms-flex-pack:justify;justify-content:space-between;}
.flex-warp{flex-flow:wrap}
.flex-column{flex-flow:column}
.ellipsis{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.transition{-webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.img_hover{transition:all .3s;}
.img_hover:hover{transform:scale(1.05,1.05);}
.container{width:15.2rem;margin-left:auto;margin-right:auto;}
/*全局样式 start*/
 .top{height:0.28rem;line-height:0.28rem;color:#FFF;background-color:#212123;font-size:0.14rem;}
.top a{color:#FFF;}
.top .tel{background:url(../images/ico_phone.png) no-repeat 0rem center;padding-left:0.24rem;}
.head{border-bottom:0.02rem #229349 solid;z-index:9999;background-color:#fff;}
.head .container{height:0.8rem;}
.head .logo img{height:0.35rem;}
.head .nav{height:0.8rem;}
.head .nav li{height:0.8rem;margin:0rem 0.25rem 0rem 0rem;background:url(../images/nav_arrow_down.png) no-repeat right center;position:relative;}
.head .nav li:last-child{margin:0rem 0rem 0rem 0rem;}
.head .nav li a.p{background-size: .3rem; height:0.36rem;display:block;line-height:0.36rem;padding:0rem 0.3rem 0rem 0.3rem;background-position:0rem center;background-repeat:no-repeat;font-size:0.16rem;color:#666;overflow:hidden;}
.head .nav li a.p.profile{background-image:url(../images/nav_ico_profile.png);}
.head .nav li a.p.product{background-image:url(../images/nav_ico_water.png);}
.head .nav li a.p.n-case{background-image:url(../images/nav_ico_case.png);}
.head .nav li a.p.cloud{background-image:url(../images/nav_ico_cloud.png);}
.head .nav li a.p.service{background-image:url(../images/nav_ico_service.png);}
.head .nav li a.p.dev{background-image:url(../images/nav_ico_dev.png);}
.head .nav li .sub{display:none;position:absolute;top:0.8rem;background-color:rgba(75,102,112,0.9);height:0.7rem;line-height:0.7rem;z-index:9999;width:8rem;}
.head .nav li .sub a{display:inline-block;line-height:0.7rem;margin:0rem 0rem 0rem 0.4rem;font-size:0.14rem;color:#fff;}
.head .nav li .sub a:hover{color:#229349;}
.head .nav li:hover,.head .nav li.on{background-image:url(../images/nav_arrow_down_hover.png);}
.head .nav li:hover a.p,.head .nav li.on a.p{color:#229349;}
.head .nav li:hover a.p.profile,.head .nav li.on a.p.profile{background-image:url(../images/nav_ico_profile_hover.png);}
.head .nav li:hover a.p.product,.head .nav li.on a.p.product{background-image:url(../images/nav_ico_water_hover.png);}
.head .nav li:hover a.p.n-case,.head .nav li.on a.p.n-case{background-image:url(../images/nav_ico_case_hover.png);}
.head .nav li:hover a.p.cloud,.head .nav li.on a.p.cloud{background-image:url(../images/nav_ico_cloud_hover.png);}
.head .nav li:hover a.p.service,.head .nav li.on a.p.service{background-image:url(../images/nav_ico_service_hover.png);}
.head .nav li:hover a.p.dev,.head .nav li.on a.p.dev{background-image:url(../images/nav_ico_dev_hover.png);}
.head .nav li:hover .sub{display:block;}
.head .nav li a.p.profile.on{background-image:url(../images/nav_ico_profile_hover.png);color:#229349;}
.head .nav li.on a.p.product.on{background-image:url(../images/nav_ico_water_hover.png);color:#229349;}
.head .nav li.on a.p.n-case.on{background-image:url(../images/nav_ico_case_hover.png);color:#229349;}
.head .nav li.on a.p.cloud.on{background-image:url(../images/nav_ico_cloud_hover.png);color:#229349;}
.head .nav li.on a.p.service.on{background-image:url(../images/nav_ico_service_hover.png);color:#229349;}
.head .nav li.on a.p.dev.on{background-image:url(../images/nav_ico_dev_hover.png);color:#229349;}
.public-title .title{font-size:0.36rem;font-weight:bold;}
.public-title .title span{color:#229349;margin-left:0.1rem;}
.public-title .txt{border-bottom:0.03rem #229349 solid;padding:0 0.3rem;padding-bottom:0.05rem;}
.public-title .txt::after{width:0;height:0;border-right:0.1rem solid transparent;border-left:0.1rem solid transparent;border-top:0.1rem solid #229349;content:'';position:absolute;bottom:-0.1rem;left:50%;transform:translateX(-50%);}
.yunying-txt{margin-top:0.4rem;}
.yunying-txt .text-pic .text{width:5.5rem;margin-right:0.5rem;}
.yunying-txt .text-pic .text h1{margin:0;color:#229349;font-size:0.36rem;border-left:0.06rem #229349 solid;line-height:1.2;padding-left:0.2rem;}
.yunying-txt .text-pic .txt{padding-left:0.3rem;}
.yunying-txt .text-pic h4{font-size:0.18rem;}
.yunying-txt .text-pic p{font-size:0.12rem;line-height:1.5;}
.yunying-txt .num-con{margin-top:0.45rem;}
.yunying-txt .num-con .item{font-size:0.18rem;}
.yunying-txt .num-con .item::after{content:'';position:absolute;right:-0.6rem;width:0.01rem;height:60%;background-color:#CCCCCC;top:50%;transform:translateY(-50%);}
.yunying-txt .num-con .item:last-child::after{display:none;}
.yunying-txt .num-con .item span{color:#229349;font-size:0.6rem;font-weight:bold;line-height:0.8;}
.yunying-txt .num-con .item span::after{content:'+';position:absolute;right:-0.1rem;top:0.05rem;width:0.15rem;height:0.15rem;background-color:#ccc;border-radius:50%;color:#FFF;font-size:0.12rem;line-height:0.12rem;}
.yunying-txt .num-con .item:nth-child(2) span::after,.yunying-txt .num-con .item:nth-child(5) span::after,.yunying-txt .num-con .item:nth-child(7) span::after{display:none;}
.fuwu{background-color:#F9F9F9;margin-top:0.6rem;overflow:hidden;padding:0.5rem 0;}
.fuwu .hd{margin-top:0.65rem;margin-bottom:0.6rem;}
.fuwu .hd ul{padding:0 0.2rem;font-size:0.24rem;padding-bottom:0.25rem;}
.fuwu .hd ul::after{content:'';position:absolute;left:0;bottom:0;width:100%;height:0.03rem;background-color:#ccc;}
.fuwu .hd li::after{content:'';position:absolute;left:50%;bottom:-0.32rem;width:0.2rem;height:0.2rem;background-color:#ccc;border-radius:50%;transform:translateX(-50%);z-index:9;}
.fuwu .hd li.on{color:#2F9554;}
.fuwu .hd li.on::after{background-color:#2F9554;width:0.26rem;height:0.26rem;bottom:-0.35rem;}
.fuwu .bd{margin-top:0.4rem;padding:0 0.2rem;}
.fuwu .bd .pic{width:6.95rem;height:4.25rem;overflow:hidden;margin-right:0.4rem;}
.fuwu .bd .tit{font-size:0.3rem;color:#2F9554;line-height:1.5;}
.fuwu .bd .tit::after{content:'';position:absolute;bottom:0;left:0;height:0.04rem;background-color:#2F9554;width:1.2rem;}
.fuwu .bd p{font-size:0.18rem;margin-top:0.5rem;}
.fuwu .bd .tel{ background:#FFF url(../images/tel.png)no-repeat 0.2rem center;background-size: .38rem;padding:0.3rem 0 0.3rem 0.8rem;font-size:0.18rem;margin-top:0.7rem;}
.fuwu .bd .tel a{background-color:#309654;color:#FFF;border-radius:0.05rem;padding:0.05rem 0.3rem;margin-left:0.3rem;}
.yewu{margin-top:0.6rem;overflow:hidden;width:16rem;margin-left:auto;margin-right:auto;}
.yewu .item{width:3.85rem;margin-right:0.2rem;margin-top:0.45rem;background-color:#EEEEEE;}
.yewu .item:nth-of-type(4n){margin-right:0;}
.yewu .item .pic{width:100%;height:2.75rem;overflow:hidden;}
.yewu .item .pic::after{content:'';position:absolute;left:0;top:0;right:0;bottom:0;border:0.01rem #FFF solid;opacity:0;-webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.yewu .item:hover .pic::after{left:0.2rem;top:0.2rem;right:0.2rem;bottom:0.2rem;opacity:1;-webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.yewu .item:hover .pic img{transform:scale(1.05,1.05);}
.yewu .item h3{line-height:0.55rem;font-size:0.24rem;font-weight:normal;z-index:9;}
.yewu .item h3::after{content:'';position:absolute;left:0;width:0;background-color:#309654;height:100%;-webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;transition:all .5s;z-index:-1;}
.yewu .item:hover h3{color:#FFF;}
.yewu .item:hover h3::after{width:100%;background-color:#309654;height:100%;-webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.yewu .more{margin-top:0.6rem;}
.yewu .more a{background-color:#309654;font-size:0.24rem;padding:0rem 0.3rem;color:#FFF;line-height:0.55rem;}
.yewu .more a:last-child{background-color:#FF6600;margin-left:0.2rem;}
.wenti{background:#F9F9F9 url(../images/yuan.png)no-repeat center 94%;background-size: 6.56rem; overflow:hidden;margin-top:0.7rem;padding-top:0.6rem;height:8.2rem;}
.wenti::after{content:'';position:absolute;left:0;bottom:0;width:100%;height:1.15rem;background-color:#229349;z-index:0;}
.wenti h1{font-size:0.36rem;line-height:1;}
.wenti .container{height:7.24rem;z-index:1;}
.wenti .img{position:absolute;left:50%;transform:translateX(-50%);bottom:0.05rem;width: 2.93rem;height: 4.98rem;}
.wenti .img img{width: 100%;height: 100%;}
.wenti .img::after{content:'';position:absolute;left:0;bottom:0;width:2.38rem;height:0.47rem;background:rgba(34,82,55,0.23);border-radius:50%;z-index:-1;}
.wenti .img1{position:absolute;width: 1.22rem;height: 1.22rem;}
.wenti .img1 img{width: 100%;height: 100%;}
.wenti .img1:hover{-webkit-animation:hvr-buzz-out 0.75s linear;animation:hvr-buzz-out 0.75s linear;}
.wenti .pos1{left:4.7rem;bottom:1.5rem;}
.wenti .pos2{left:4.48rem;bottom:3.5rem;}
.wenti .pos3{left:5.7rem;bottom:5.05rem;}
.wenti .pos4{right:5.7rem;bottom:5.05rem;}
.wenti .pos5{right:4.48rem;bottom:3.5rem;}
.wenti .pos6{right:4.7rem;bottom:1.5rem;}
.wenti .txt{font-size:0.24rem;line-height:0.5rem;padding:0 0.3rem;position:absolute;}
.wenti .t1{left:0.1rem;bottom:1.65rem;}
.wenti .t2{left:0.6rem;bottom:2.75rem;}
.wenti .t3{left:1.4rem;bottom:3.85rem;}
.wenti .t4{left:0.6rem;bottom:4.95rem;}
.wenti .t5{left:1.4rem;bottom:6.05rem;}
.wenti .t6{right:1.8rem;bottom:6.05rem;}
.wenti .t7{right:0.5rem;bottom:4.95rem;}
.wenti .t8{right:1.3rem;bottom:3.85rem;}
.wenti .t9{right:0.1rem;bottom:2.75rem;}
.wenti .t10{right:0rem;bottom:1.65rem;}
.wenti .txt:hover{background-color:#229349;color:#FFF;}
@-webkit-keyframes hvr-buzz-out{10%{-webkit-transform:translateX(0.03rem) rotate(2deg);transform:translateX(0.03rem) rotate(2deg);}
20%{-webkit-transform:translateX(-0.03rem) rotate(-2deg);transform:translateX(-0.03rem) rotate(-2deg);}
30%{-webkit-transform:translateX(0.03rem) rotate(2deg);transform:translateX(0.03rem) rotate(2deg);}
40%{-webkit-transform:translateX(-0.03rem) rotate(-2deg);transform:translateX(-0.03rem) rotate(-2deg);}
50%{-webkit-transform:translateX(0.02rem) rotate(1deg);transform:translateX(0.02rem) rotate(1deg);}
60%{-webkit-transform:translateX(-0.02rem) rotate(-1deg);transform:translateX(-0.02rem) rotate(-1deg);}
70%{-webkit-transform:translateX(0.02rem) rotate(1deg);transform:translateX(0.02rem) rotate(1deg);}
80%{-webkit-transform:translateX(-0.02rem) rotate(-1deg);transform:translateX(-0.02rem) rotate(-1deg);}
90%{-webkit-transform:translateX(0.01rem) rotate(0);transform:translateX(0.01rem) rotate(0);}
100%{-webkit-transform:translateX(-0.01rem) rotate(0);transform:translateX(-0.01rem) rotate(0);}
}
@keyframes hvr-buzz-out{10%{-webkit-transform:translateX(0.03rem) rotate(2deg);transform:translateX(0.03rem) rotate(2deg);}
20%{-webkit-transform:translateX(-0.03rem) rotate(-2deg);transform:translateX(-0.03rem) rotate(-2deg);}
30%{-webkit-transform:translateX(0.03rem) rotate(2deg);transform:translateX(0.03rem) rotate(2deg);}
40%{-webkit-transform:translateX(-0.03rem) rotate(-2deg);transform:translateX(-0.03rem) rotate(-2deg);}
50%{-webkit-transform:translateX(0.02rem) rotate(1deg);transform:translateX(0.02rem) rotate(1deg);}
60%{-webkit-transform:translateX(-0.02rem) rotate(-1deg);transform:translateX(-0.02rem) rotate(-1deg);}
70%{-webkit-transform:translateX(0.02rem) rotate(1deg);transform:translateX(0.02rem) rotate(1deg);}
80%{-webkit-transform:translateX(-0.02rem) rotate(-1deg);transform:translateX(-0.02rem) rotate(-1deg);}
90%{-webkit-transform:translateX(0.01rem) rotate(0);transform:translateX(0.01rem) rotate(0);}
100%{-webkit-transform:translateX(-0.01rem) rotate(0);transform:translateX(-0.01rem) rotate(0);}
}
.liyou{margin-top:0.7rem;}
.liyou h1{font-size:0.36rem;line-height:1;margin-bottom:0.7rem;}
.liyou .text-content{width:10.45rem;padding-left:0.5rem;}
.liyou .text-content::after{content:'';position:absolute;left:0;width:0.02rem;height:93%;background-color:#229349;top:3%;z-index:-1;}
.liyou .text-content .text{font-size:0.24rem;line-height:0.6rem;transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;-webkit-transition:all 0.5s;}
.liyou .text-content .text:hover{transform:translate(0,-0.05rem);-webkit-transform:translate(0,-0.05rem);-moz-transform:translate(0,-0.05rem);-o-transform:translate(0,-0.05rem);-ms-transform:translate(0,-0.05rem);}
.liyou .text-content .text::after{content:'';position:absolute;left:-0.61rem;width:0.22rem;height:0.22rem;border:0.02rem #229349 solid;border-radius:50%;background-color:#FFF;top:50%;transform:translateY(-50%);z-index:9;}
.liyou .text-content strong{font-size:0.36rem;color:#229349;}
.liyou .text-content span{color:#FF6600;}
.liyou .text-content em{font-size:0.36rem;margin:0 0.3rem;font-weight:bold;}
.liyou .r-con{width:5.75rem;height:100%;position:absolute;right:0;top:0;}
.liyou .r-con .pic1{width:5.25rem;height:5.32rem;position:absolute;top:0;right:0;z-index:9;}
.liyou .r-con .pic1 .a1 img,.liyou .r-con .pic1 .a2 img,.liyou .r-con .pic1 .a3 img{width: 5.25rem;height: 5.32rem;}
.liyou .r-con .pic1 .a1{position:absolute;left:0;top:0;animation:rotate2 linear 3s infinite;}
.liyou .r-con .pic1 .a2{position:absolute;left:0;top:0;animation:rotate3 linear 5s infinite;}
.liyou .r-con .pic1 .a3{position:absolute;left:0;top:0;}
.liyou .r-con .pic1 .t1{position:absolute;left:50%;top:46%;z-index:99;transform:translate(-50%,-50%);font-size:0.36rem;color:#229349;font-weight:bold;}
.liyou .r-con .pic1 .t2{position:absolute;left:50%;top:54%;z-index:99;transform:translate(-50%,-50%);font-size:0.18rem;font-weight:bold;}
.liyou .r-con .pic2{position:absolute;left:0.4rem;bottom:0.1rem;}
.liyou .r-con .pic2 img{width: 2.36rem;height: 2.36rem;}
.liyou .r-con .pic3{position:absolute;right:0;bottom:1.5rem;}
.liyou .r-con .pic3 img{width: 3.16rem;height: 3.16rem;}
.liyou .r-con .pic1:hover .a1{animation-play-state:paused;-webkit-animation-play-state:paused;}
.liyou .r-con .pic1:hover .a2{animation-play-state:paused;-webkit-animation-play-state:paused;}
.liyou .r-con .pic1:hover .a3{animation-play-state:paused;-webkit-animation-play-state:paused;}
@keyframes rotate2{from{transform:rotate(0deg);-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=3);}
to{transform:rotate(360deg);-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-o-transform:rotate(360deg);filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=3);}
}
@keyframes rotate3{from{transform:rotate(0deg);-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=3);}
to{transform:rotate(-360deg);-webkit-transform:rotate(-360deg);-moz-transform:rotate(-360deg);-o-transform:rotate(-360deg);filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=3);}
}
.case{background-color:#F9F9F9;margin-top:0.7rem;overflow:hidden;padding-top:0.6rem;padding-bottom:0.6rem;}
.case .hd{margin-top:0.7rem;}
.case .hd li{line-height:0.46rem;background-color:#E6E6E6;font-size:0.24rem;margin-right:0.3rem;padding:0 0.5rem;}
.case .hd li:last-child{margin-right:0;}
.case .hd li.on{color:#FFF;background-color:#229349;}
.case .bd .item{margin-left:0.1rem;margin-top:0.4rem;width:calc(20% - 0.11rem);}
.case .bd .pic{width:100%;height:2.6rem;overflow:hidden;}
.case .bd .pic img{transition:all .3s;width: 100%; height: 100%;}
.case .bd .txt{background-color:#74BB8C;color:#FFF;font-size:0.18rem;line-height:0.5rem;z-index:9;}
.case .bd .pic::after{content:'';position:absolute;left:0;top:0;right:0;bottom:0;border:0.01rem #FFF solid;opacity:0;-webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.case .bd .item:hover .pic::after{left:0.2rem;top:0.2rem;right:0.2rem;bottom:0.2rem;opacity:1;-webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.case .bd .item:hover .pic img{transform:scale(1.05,1.05);}
.case .bd .txt::after{content:'';position:absolute;left:0;width:0;background-color:#309654;height:100%;-webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;transition:all .5s;z-index:-1;}
.case .bd .item:hover .txt::after{width:100%;background-color:#309654;height:100%;-webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.youshi{margin-top:0.7rem;width:16rem;margin-left:auto;margin-right:auto;}
.youshi .content{margin-top:0.5rem;}
.youshi .text-content{width:2.8rem;}
.youshi .pic-content .pic{width:2.5rem;height:1.88rem;overflow:hidden;margin-right:0.13rem;margin-top:0.15rem;}
.youshi .pic-content .pic:nth-of-type(4n){margin-right:0;}
.youshi .item{padding:0.3rem 0.12rem 0.3rem 0.15rem;}
.youshi .item:last-child{padding-bottom:0;}
.youshi .item::after{content:'';position:absolute;left:0;bottom:0;height:0.02rem;width:100%;background:linear-gradient(to right,white,grey,white);;}
.youshi .item:last-child::after{display:none;}
.youshi h3{font-size:0.24rem;margin-top:0.08rem;}
.youshi p{font-size:0.18rem;line-height:0.22rem;margin-top:0.1rem;}
.youshi .icon{width:0.46rem;height:0.46rem;overflow:hidden;margin-right:0.08rem;}
.youshi .icon img{margin-top:0;-webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.youshi .item:hover h3{color:#309654;}
.youshi .item:hover .icon img{margin-top:-0.46rem;-webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.pro{margin-top:0.7rem;}
.pro .hd{margin-top:0.7rem;}
.pro .hd li{background-color:#F5F5F5;line-height:0.46rem;padding:0 0.3rem;margin-right:0.3rem;font-size:0.24rem;}
.pro .hd li:last-child{margin-right:0;}
.pro .hd li.on{background-color:#309654;color:#FFF;}
.pro .bd{margin-top:0.4rem;}
.pro .bd li{margin-left:0.85%;width:19%;overflow:hidden;height:2.6rem;margin-top:0.2rem;}
.pro .bd .txt{position:absolute;left:0;bottom:0;background-color:#74BB8C;font-size:0.24rem;color:#FFF;line-height:0.48rem;width:100%;}
.pro .bd .p_r img{width: 100%; height: 100%;}
.zizhi{background:#F9F9F9;height:8.29rem;overflow:hidden;margin-top:0.4rem;padding-top:0.6rem;}
.zizhi .content{width:16rem;margin-left:auto;margin-right:auto;}
.zizhi .zz{margin-top:0.2rem;}
.zizhi .zz li{width:19.75%;margin-right:0.5%;overflow:hidden;height:2.2rem;}
.zizhi .zz li:last-child{margin-right:0;}
.zizhi .text{position:absolute;left:0;bottom:0;background-color:rgba(0,0,0,0.5);font-size:0.18rem;color:#FFF;height:0.46rem;width:100%;transition:all .3s;}
.zizhi .zz li img{transition:all .3s;}
.zizhi .zz li:hover img{transform:scale(1.05,1.05);}
.zizhi .zz li:hover .text{height:100%;transition:all .3s;}
.zizhi .picScroll-left{margin-top:0.6rem;}
.zizhi .picScroll-left .bd ul li{margin:0 0.08rem;float:left;_display:inline;overflow:hidden;text-align:center;}
.zizhi .prev{position:absolute;top:50%;left:0;background-color:rgba(0,0,0,0.7);width:0.4rem;height:0.4rem;z-index:9;transform:translateY(-50%);}
.zizhi .prev::after{content:'';width:0;height:0;border-top:0.1rem solid transparent;border-bottom:0.1rem solid transparent;border-right:0.1rem solid white;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);}
.zizhi .next{position:absolute;top:50%;right:0;background-color:rgba(0,0,0,0.7);width:0.4rem;height:0.4rem;z-index:9;transform:translateY(-50%);}
.zizhi .next::after{content:'';width:0;height:0;border-top:0.1rem solid transparent;border-bottom:0.1rem solid transparent;border-left:0.1rem solid white;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);}
.liucheng{margin-top:0.7rem;width:16rem;margin-left:auto;margin-right:auto;}
.liucheng .con{margin-top:0.6rem;padding:0 0.4rem;}
.liucheng .con::after{content:'';position:absolute;left:0.1rem;height:0.02rem;background-color:#e0e0e0;right:0.1rem;z-index:0;top:0.6rem;}
.liucheng .icon{background-color:#FFF;width:1.23rem;height:1.23rem;border:0.03rem #999999 solid;background-position:center;background-repeat:no-repeat;border-radius:50%;}
.liucheng .item{z-index:1;}
.liucheng .item:nth-child(1)::after{content:'';width:0.06rem;height:0.06rem;background-color:#309654;border-radius:50%;left:-0.4rem;top:0.58rem;display:block;position:absolute;}
.liucheng .item:nth-child(1) .icon{background-image:url(../images/l1.png);}
.liucheng .item:nth-child(2) .icon{background-image:url(../images/l2.png);}
.liucheng .item:nth-child(3) .icon{background-image:url(../images/l3.png);}
.liucheng .item:nth-child(4) .icon{background-image:url(../images/l4.png);}
.liucheng .item:nth-child(5) .icon{background-image:url(../images/l5.png);}
.liucheng .item:nth-child(6) .icon{background-image:url(../images/l6.png);}
.liucheng .item:nth-child(7) .icon{background-image:url(../images/l7.png);}
.liucheng .item:nth-child(8) .icon{background-image:url(../images/l8.png);}
.liucheng .item:nth-child(9) .icon{background-image:url(../images/l9.png);}
.liucheng .item:nth-child(9)::after{content:'';width:0.06rem;height:0.06rem;background-color:#309654;border-radius:50%;right:-0.4rem;top:0.58rem;display:block;position:absolute;}
.liucheng .item .txt{height:0.46rem;line-height:0.46rem;overflow:hidden;font-size:0.18rem;}
.liucheng .text{border:0.01rem #ccc solid;border-radius:0.2rem;line-height:0.4rem;padding:0 0.4rem;margin:0.4rem auto 0 auto;}
.liucheng .item:hover .icon{background-color:#309654;border-color:#309654;}
.liucheng .item:hover .txt{color:#309654;}
.liucheng .item:hover:nth-child(1) .icon{background-image:url(../images/l1-on.png);}
.liucheng .item:hover:nth-child(2) .icon{background-image:url(../images/l2-on.png);}
.liucheng .item:hover:nth-child(3) .icon{background-image:url(../images/l3-on.png);}
.liucheng .item:hover:nth-child(4) .icon{background-image:url(../images/l4-on.png);}
.liucheng .item:hover:nth-child(5) .icon{background-image:url(../images/l5-on.png);}
.liucheng .item:hover:nth-child(6) .icon{background-image:url(../images/l6-on.png);}
.liucheng .item:hover:nth-child(7) .icon{background-image:url(../images/l7-on.png);}
.liucheng .item:hover:nth-child(8) .icon{background-image:url(../images/l8-on.png);}
.liucheng .item:hover:nth-child(9) .icon{background-image:url(../images/l9-on.png);}
.news{margin-top:0.7rem;}
.news .title strong{font-size:0.36rem;line-height:1;}
.news .title a{font-size:0.24rem;}
.news .con{margin-top:0.5rem;}
.news .first{background-color:#E9F2F9;height:6.3rem;overflow:hidden;border-radius:0.05rem;width:5.2rem;margin-right:0.7rem;}
.news .first .pic{height:3.4rem;border-radius:0.05rem;overflow:hidden;}
.news .first .box{padding:0.2rem 0.5rem;}
.news .first .time{font-size:0.22rem;}
.news .first h3{font-size:0.24rem;line-height:1.5;margin-top:0.3rem;}
.news .first .more{font-size:0.18rem;font-weight:bold;background:url(../images/more.png)no-repeat right center;padding-right:0.6rem;margin-top:0.6rem;}
.news .hd li{width:1.4rem;line-height:0.6rem;font-size:0.24rem;}
.news .hd li.on{background-color:#309654;color:#FFF;}
.news .bd{margin-top:0.4rem;}
.news .bd .pic{width:2.25rem;height:1.6rem;overflow:hidden;border-radius:0.05rem;margin-right:0.3rem;}
.news .bd .pic img{height:100%;}
.news .bd h3{font-weight:normal;margin-top:0.1rem;}
.news .bd h3 a{font-size:0.24rem;}
.news .bd .text{margin-top:0.2rem;line-height:0.24rem;}
.news .bd ul{margin-top:0.4rem;}
.news .bd li{min-width:0rem;font-size:0.22rem;margin-top:0.18rem;}
.news .bd li a,.news .text-content{min-width:0rem;}
.form{width:100%;margin-top:0.7rem;height:2.57rem;background:url(../images/bg1.jpg)no-repeat center;color:#FFF;}
.form h1{font-size:0.36rem;line-height:1.5;font-weight:normal;}
.form h4{font-size:0.18rem;font-weight:normal;margin-top:0.1rem;}
.form .group{margin-top:0.25rem;}
.form input[type='text']{border:0.02rem #FFF solid;margin-right:0.15rem;height:0.5rem;background:none;padding:0 0.15rem;width:2.2rem;color:#FFF;font-size:0.18rem;}
.form input[type='text']:nth-child(3){width:4rem;}
.form input[type='submit']{width:1.85rem;color:#FFF;background-color:#21934B;}
.form input::-webkit-input-placeholder{color:#FFF;}
.footer{background-color:#F5F5F5;padding:0.4rem 0 0.6rem 0;}
.footer h3{font-size:0.24rem;margin-bottom:0.3rem;}
.footer h3 span{width:0.1rem;height:0.1rem;border-right:0.02rem #ccc solid;border-top:0.02rem #ccc solid;transform:rotate(45deg);margin-left:0.3rem;margin-top:0.01rem;}
.footer a{font-size:0.18rem;line-height:0.5rem;}
.footer .info{font-size:0.18rem;line-height:0.5rem;}
.footer .erwma{width:1.38rem;height:1.38rem;overflow:hidden;background-color:#ccc;padding:0.05rem;}
.footer .erwma img{width:100%;height:100%;}
.copyright{background-color:#222222;color:#FFF;line-height:0.5rem;}
.copyright a{color:#FFF;}
.a1 img,.a2 img,.a3 img{max-width: 100%;}
.mySwiper,.mySwiper2{width: 100%;overflow: hidden;}
.zizhi .picScroll-left .bd ul li {margin: 0;}
.zizhi .picScroll-left .bd ul li img,.zizhi .zz li img{width: 100%;height: 100%;}

.mySwiper2 .swiper-wrapper{
    -webkit-transition-timing-function: linear; /*之前是ease-out*/
    -moz-transition-timing-function: linear;
    -ms-transition-timing-function: linear;
    -o-transition-timing-function: linear;
    transition-timing-function: linear;
}
